    .cl-pricingTableCardFeatures, .cl-pricingTableCardDescription, #pricing-table > div > div > div.cl-pricingTableCardHeader.🔒️.cl-internal-10zlii7 > div.cl-pricingTableCardTitleContainer > div, .cl-pricingTableCardFeeContainer  {
        display: none !important;
    }

    .cl-pricingTableCardHeader {
        padding: 0px !important;
    }


    @supports (-webkit-touch-callout: none) {
        .cl-pricingTableCardFooterButton {
            transform: translateY(-15px) !important;
        }
    }

    .cl-pricingTableCardPeriodToggle {
        margin-top: -35px !important;
        background-color: var(--white);
        width: fit-content;
    }

    div:has(.cl-pricingTableCardPeriodToggle),
    section:has(.cl-pricingTableCardPeriodToggle),
    main:has(.cl-pricingTableCardPeriodToggle) {
        overflow: visible !important;
        clip-path: none !important; 
        contain: none !important;
        transform-style: flat !important; 
    }

    .cl-pricingTableCardPeriodToggle {
        position: relative; 
        top: -370px;
        z-index: 2147483647 !important; 
        max-height: 30px !important;
        margin-bottom: -50px; 
    }

    .cl-pricingTableCardPeriodToggle label span {
        font-size: 1rem !important;
        color: var(--text-color) !important;
        corner-shape: round;
        box-shadow: none !important;
    }

    .cl-pricingTableCardPeriodToggle label > span:last-child {
        position: relative;
    }

    .cl-pricingTableCardPeriodToggle label > span:last-child::after {
        content: '-10%';
        position: absolute;
        top:  1px;
        right: -55px;
        color: var(--text-color);
        font-size: 0.75rem;
        border: 1.5px dashed var(--light-grey);
        font-weight: 600;
        padding: 0px 6px;
        border-radius: 12px;
        white-space: nowrap;
    }

    .cl-switchIndicator {
        transform: scale(1.2);
        margin-left: 10px;
        background-color: #b4b4b4;
        corner-shape: round;
        box-shadow: none !important;
    }

    .cl-switchIndicator[data-checked="true"] {
        background: #3466f0;
    }

    .cl-pricingTableCard {
        background-color: transparent !important;
        box-shadow: none !important;
        border: none !important;
        background: none !important;
        border-radius: 0px !important;
        padding: 20px 0px 0px 0px !important;
    }

    .cl-pricingTableCardFooter {
        border-top: none !important;
        padding: 0px !important;
        border-radius: 40px !important;
    }

    .cl-pricingTableCardFooterButton {
        width: calc(100%-3.2rem) !important;
        text-align: center !important;
        text-decoration: none !important;
        background: none !important;
        background-color: var(--text-color) !important;
        border: 2px solid var(--text-color) !important;
        padding: 9px 20px !important;
        font-size: 1.1rem !important;
        font-weight: 400 !important;
        color: #fff !important;
        outline: 0 !important;
        transition: 0.3s all ease !important;
        margin-bottom: -40px !important;
        box-shadow: none !important;
    }
    .cl-pricingTableCardFooterButton {
         border-radius: 40px !important;
    }

    .cl-pricingTableCardFooterButton::after {
        display: none !important;
        background: none !important;
        border-radius: none !important;
        background-color: var(--text-color) !important;
    }

    .cl-pricingTableCardBody {
        display: block !important;
        height: 10px !important;
    }

    .cl-pricingTableCardFooterButton:hover {
         background-color: transparent !important;
         color: var(--text-color) !important;
    }

    .active-badge.root {
        width: 100% !important;
        padding: 10px 20px;
    }

    .active-badge.root svg {
        left: 14px;
    }
         
    .active-badge {
        position: relative; 
        margin-top: 10px;
        background-color: #d7ffc9;
        width: calc(100% - 2.5rem) !important;
        padding: 12px 20px;
        border-radius: 40px;
        text-align: center;
        display: none;
        margin-top: 50px;
    }
    
    .active-badge svg {
        position: absolute; 
        left: 10px;
        top: 50%; 
        transform: translateY(-50%);
    }
    
    .active-badge span {
        display: inline-block; 
        width: 100%;
    }
    
    .free-plan.deactivated {
        opacity: 0.3;
        cursor: not-allowed;
        pointer-events: none;
    }

    .cl-drawerBackdrop {
        background-color: rgba(0, 0, 0, 0.62) !important;
    }

    .cl-drawerHeader {
        border-radius: 0px !important;
        border-bottom: none !important;
    }

    .cl-drawerContent {
        margin-top: 38px !important;
        right: 0px !important;
        bottom: 0px !important;
        border-radius: 0px !important;
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.09) !important;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Arial, 'Avenir', 'Montserrat', 'Corbel', 'URW Gothic', 'Source Sans Pro', sans-serif !important;
    }

    .cl-formButtonPrimary, .cl-drawerFooter .cl-button {
        border-radius: 40px !important;
        background: none !important;
        background-color: var(--text-color) !important;
        padding: 8px 20px !important;
        font-size: 1rem !important;
    }

    .cl-drawerClose {
        border-radius: 40px !important;
    }

   .back-button {
        margin: 0px 10px 10px 10px;
        background-color: transparent;
        border: none;
        font-size: 1rem;
   }

   .back-button svg {
        position: relative;
        top: 3px;
   }